Caldera OpenLinux 2.3 rpm_query CGI Vulnerability

Bugtraq ID: 1036
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 05 2000 12:00AM
Updated: Mar 05 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by harikiri <hariki@el8.org> on March 4, 2000.
Vulnerable: Caldera OpenLinux 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus